[
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:chisel-*",
		"toolDurabilityCost": 7,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-lamellar-*",
		"skipVariants": [ "wood" ],
		"name": "metal",
		"returnedStack": {
			"type": "item",
			"code": "game:hide-pelt-medium",
			"quantity": 1
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:metallamellae-{metal}",
            "quantity": 6
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:chisel-*",
		"toolDurabilityCost": 4,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-legs-lamellar-*",
		"skipVariants": [ "wood" ],
		"name": "metal",
		"returnedStack": {
			"type": "item",
			"code": "game:hide-pelt-medium",
			"quantity": 1
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:metallamellae-{metal}",
            "quantity": 3
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:chisel-*",
		"toolDurabilityCost": 3,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-head-lamellar-*",
		"skipVariants": [ "wood" ],
		"name": "metal",
		"returnedStack": {
			"type": "item",
			"code": "game:hide-pelt-small",
			"quantity": 1
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:metallamellae-{metal}",
            "quantity": 2
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:knife-*",
		"toolDurabilityCost": 8,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-lamellar-wood",
		"returnedStack": {
			"type": "item",
			"code": "game:hide-pelt-medium",
			"quantity": 1
		}
            }
        },
	"recipeGroup": 5,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:firewood",
            "quantity": 7
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:knife-*",
		"toolDurabilityCost": 6,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-legs-lamellar-wood",
		"returnedStack": {
			"type": "item",
			"code": "game:hide-pelt-medium",
			"quantity": 1
		}
            }
        },
	"recipeGroup": 5,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:firewood",
            "quantity": 5
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:knife-*",
		"toolDurabilityCost": 4,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-head-lamellar-wood",
		"returnedStack": {
			"type": "item",
			"code": "game:hide-pelt-small",
			"quantity": 1
		}
            }
        },
	"recipeGroup": 5,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:firewood",
            "quantity": 3
        }
    }
]